Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.datavibe.cc/v1/gate/usage/tokens \ --header 'Authorization: <api-key>'
const options = {method: 'GET', headers: {Authorization: '<api-key>'}};fetch('https://api.datavibe.cc/v1/gate/usage/tokens', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.datavibe.cc/v1/gate/usage/tokens"headers = {"Authorization": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
{ "check_count": 123, "limit": 123, "plan": "<string>", "usage_date": "<string>", "used": 123 }
Successful Response